a:link
{
	color:#000080; 
}
a:visited
{
	color:#B70000; 
} 
a:active 
{
	color:#000080;
}
a:hover 
{
	color:#FF0000;
}
body
{
	background-color:#B70000;
	color:#000000;
	margin-top: 8;
	margin-right: 2;
	margin-left: 2;
	margin-bottom: 8;
}
h1           
{ 
   font-family: Arial, Helvetica; font-size: 110%; font-weight: bold; color:#000080;
}
h2           
{ 
   font-family: Arial, Helvetica; font-size: 100%; font-weight: normal;
}
h3           
{ 
   font-family: Arial, Helvetica; font-size: 11pt; font-weight: bold; color:#000080;
}
li           
{ 
   font-family: Arial, Helvetica; font-size: 11pt;
}
ul           
{ 
   font-family: Arial, Helvetica; font-size: 11pt;
}
p            
{ 
    font-family: Arial, Helvetica; font-size: 11pt; font-weight: normal;
}
table        
{ 
    border-collapse: collapse; font-family: Arial, Helvetica; font-size: 11pt; font-weight: normal;
}
pre           
{ 
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: bold; margin-top: 1; 
               margin-bottom: 3 }
}
span.dualpane-text
{
   font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; 
}
span.related
{
   font-family: Arial, Helvetica; font-size: 10pt; font-weight: normal; 
}
span.related-red
{
   font-family: Arial, Helvetica; font-size: 10pt; color:#FF0000; font-weight: normal; 
}
span.suggest
{
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: bold; 
}
span.colorred           
{ 
   color:#FF0000;
}
span.colornavy           
{ 
   color:#000080;
}
span.fs8           
{ 
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: normal;
}
span.fs8navy           
{ 
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: normal; color:#000080;
}
span.fs8red           
{ 
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: normal; color:#FF0000;
}
.table-catgraph
{
    border-collapse: collapse; width: 100%; font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; 
}
div.hrnav
{
  height: 6px;
  background: #fff url('images/rednav_hr.gif') no-repeat center;
}
div.hrnav hr {
  display: none;
}
span.related-nav
{
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: bold; 
   line-height: 20px; 
}
span.related-nav2
{
   font-family: Arial, Helvetica; font-size: 9pt; font-weight: bold; 
   line-height: 20px; 
}
span.related-nav3
{
   font-family: Arial, Helvetica; font-size: 9pt; font-weight: bold; 
   line-height: 15px; 
}
span.related-red-nav
{
   font-family: Arial, Helvetica; font-size: 9pt; color:#FF0000; font-weight: bold; 
   line-height: 20px;
}
span.help-nav
{
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: bold; 
   line-height: 20px; background-color: #FFFFCC;
}
span.sub-nav
{
   font-family: Arial, Helvetica; font-size: 7pt; font-weight: bold; 
   line-height: 15px;
}
span.fs8wt           
{ 
   font-family: Arial, Helvetica; font-size: 8pt; font-weight: normal; color:#FFFFFF;
}
.bottom       
{
   vertical-align: bottom; 
}
.hrnavy 
{
  border: 0px none;
  width: 45%;
 color: #000080;
 background-color: #000080;
 height: 2px
}
.hrred 
{
  border: 0px none;
  width: 75%;
 color: #FF0000;
 background-color: #FF0000;
 height: 1px
}